<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    function aaa(para1, ...number) {
        console.log(para1);
        console.log(number);
    }

    aaa(2);
    aaa(2,3);
    aaa(2,3,100);

</script>

</html>